sc::MemoryIter(3)

NAME
sc::MemoryIter -

SYNOPSIS

  Public Member Functions
MemoryIter (void *data, distsize_t *offsets, int n)
void begin (distsize_t offset, int size)
int ready ()
void next ()
void * data ()
int node ()
int offset ()
int size ()
int local (distsize_t offset, int size, int node)

Author

Generated automatically by Doxygen for MPQC from the source code'.